<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5b0f35bb9e660a38eeb9c093331bb58">
  <dict>
    <!--2023-01-31 11:50:40.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:40.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
